<?php
session_start();
include "../conexion.php";
include('../include/sesiones.php');

          $cot_id=limpiar($_GET['id']);
          $borrar_sql=mysqli_query($con,"DELETE FROM dis_cotizacion_detalle WHERE  dis_cotizacion_cot_id='$cot_id'") or die(mysqli_error($con));
          $borrar_sql=mysqli_query($con,"DELETE FROM dis_cotizacion WHERE cot_id='$cot_id'") or die(mysqli_error($con));

                echo '<div class="alert alert-success alert-dismissable">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                <strong>Cotizacion!</strong> Eliminada correctamente.
                </div>';
?>
